Aggiornamento

Nessuna risposta
Ritratto di mgrandelli
mgrandelli
(Guru)
Offline
Guru
Iscritto: 22/11/2004
Messaggi: 502

Ciao, ho un piccolo problema con l'aggiornamento di Thunderbird.

infatti:

/usr/lib/mozilla-thunderbird-1.0.6/mozilla-rebuild-databases.pl is needed by (installed) mozilla-thunderbird-it-1.0.6-1mdk.i586<br />/usr/lib/mozilla-thunderbird-1.0.6/mozilla-rebuild-databases.pl is needed by (installed) mozilla-thunderbird-it-1.0.6-1mdk.i586

penso sia dovuto al fatto che le email sono condivise con finestre, come spioegato sul mozilla italia.

domanda: c'è un modo per aggiornare o mi tengo il thunderbird che ho?

Ciao Teo
#mandrivia cooker on pentium 4 2,4 GHz, 512 Mbyte Ram, Nvidia getforce4,...#